$(function() {
    $('#myform').initValidform();
})

function ClearVal() {
    $('#hidColorMode').val('');
    $('#Title').val('');
    $('#SubTitle').val('');
    $('#BigPic').val('');
    $('#SmallPic').val('');
    $('#BannerPic').val('');
    $('#TemplateView').val('');
    $('#UrlLink').val('');
    $('#HtmlFile').val('');
    $('#MetaKey').val('');
    $('#MetaDesc').val('');
    $('#Content').val('');
}